/** IE8 */
.ie8,
.ie8 body,
.ie8 .curtain {
	display: block;
	min-width: 1100px;
}
.ie8 .static-navigation {
	display: none;
}
.ie8 .curtain-intro .hero .layer-hand {
	background: none;
	top: 485px;
}
.ie8 .section-video {
	background: #333 url(../images/photos/hugh-macleod-sketching-video-poster.jpg) center center no-repeat;
}
.ie8 .section-video .video-background {
	display: none !important;
}
.ie8 .gallery-underlay {
	background: url(../images/patterns/gallery-underlay.png) repeat;
}
.no-svg .hero-edge,
.no-svg .curtain-edge,
.no-svg .mobile-curtain-edge {
	display: none
}

/** Largest Wipe Backgrounds */
.section-core {
	background-image: url(../images/photos/core-wiped-lg.jpg);
}
.section-cloud {
	background-image: url(../images/photos/cloud-wiped-lg.jpg);
}
@media all and (max-width: 1800px){
	.section-core {
		background-image: url(../images/photos/core-wiped-m.jpg);
	}	
	.section-cloud {
		background-image: url(../images/photos/cloud-wiped-m.jpg);
	}
}
@media all and (max-width: 1400px){
	.section-core {
		background-image: url(../images/photos/core-wiped-s-tall.jpg);
	}
	.section-cloud {
		background-image: url(../images/photos/cloud-wiped-s-tall.jpg);
	}
}
@media all and (max-width: 1400px) and (max-height: 1050px){
	.section-core {
		background-image: url(../images/photos/core-wiped-s.jpg);
	}
	.section-cloud {
		background-image: url(../images/photos/cloud-wiped-s.jpg);
	}
}
@media all and (max-width: 1200px){
	.section-core {
		background-image: url(../images/photos/core-wiped-xs-tall.jpg);
	}
	.section-cloud {
		background-image: url(../images/photos/cloud-wiped-xs-tall.jpg);
	}
}
@media all and (max-width: 1200px) and (max-height: 900px){
	.section-core {
		background-image: url(../images/photos/core-wiped-xs.jpg);
	}
	.section-cloud {
		background-image: url(../images/photos/cloud-wiped-xs.jpg);
	}
}


/** Mobile Elements */
.tablet-hero {
	padding-top: 80px;
}
.phone-hero {
	padding-top: 45px;
}
.tablet-hero,
.phone-hero {
	display: none;
}
.mobile-hero img {
	display: block;
	height: auto;
	width: 100%;
}
.section-vision .mobile-toolkit {
	height: auto;
	margin: 20px 0 -10%;
	width: 100%;
}

/** Mobile Navigation */
.fixed-navigation .mobile-nav-open-close {
	float: right;
	display: none;
	height: 26px;
	width: 28px;
	padding: 8px 10px 8px 20px;
}
	.fixed-navigation .mobile-nav-open-close:before {
		background: url(../images/sprites/sprite.png) -825px 1px no-repeat;
		content: '';
		display: block;
		height: 26px;
		width: 28px;
	}
		.backgroundsize .fixed-navigation .mobile-nav-open-close:before {
			background-image: url(../images/sprites/sprite-retina.png);
			background-size: auto 200px;
		}
	.fixed-navigation .mobile-nav-open-close.active:before {
		background-position: -771px 0
	}
.mobile-navigation {
	display: none;
	position: fixed;
	top: 45px;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9;
}
	.mobile-navigation .gallery-tools {
		background: #00adef; 
		background: rgba( 0, 173, 239, .95);
		height: 50%;
		position: relative;
		width: 100%;
	}
	.mobile-navigation .gallery-tools a {
		border-radius: 2px;
		border: 4px solid #fafafa;
		display: block;
		height: 71px;
		left: 50%;
		padding: 0 17px;
		position: absolute;
		text-decoration: none;
		top: 50%;
		width: 202px;
		transform: translateX(-50%) translateY(-50%);
		-webkit-transform: translateX(-50%) translateY(-50%);
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		transition: .7s .5s left;
		-webkit-transition: .7s .5s left;
	}
		.mobile-navigation .gallery-tools a .icon {
			background: url(../images/sprites/sprite.png) -500px 0 no-repeat;
			display: block;
			height: 41px;
			right: 11px;
			position: absolute;
			width: 48px;
			top: 50%;
			margin-top: -20px;
		}
			.backgroundsize .mobile-navigation .gallery-tools a .icon {
				background-image: url(../images/sprites/sprite-retina.png);
				background-size: auto 200px;
			}
	.mobile-navigation .gallery-tools a span {
		color: #fafafa;
		display: block;
		font-family: 'wf_segoe-ui_bold', sans-serif;
		font-size: 15px;
		line-height: 10px;
		margin-top: -6px;
		opacity: 1;
		position: absolute;
		text-transform: uppercase;
		top: 50%;
		transition: .5s .2s opacity;
		-webkit-transition: .5s .2s opacity;
	}
	.mobile-navigation .social-tools {
		background: #2689b4; 
		background: rgba( 38, 137, 180, .95);
		height: 50%;
		position: relative;
		width: 100%;
	}
	.mobile-navigation .social-tools .inner {
		left: 50%;
		position: absolute;
		text-align: center;
		top: 50%;
		width: 240px;
		transform: translateX(-50%) translateY(-50%);
		-webkit-transform: translateX(-50%) translateY(-50%);
	}
	.mobile-navigation .social-tools .social-link {
		display: inline-block;
		margin: 0 5px;
		vertical-align: middle;
	}
		.mobile-navigation .social-tools .social-link:before {
			background: url(../images/sprites/sprite.png) no-repeat;
			display: block; 
			content: '';
			height: 58px;
			width: 58px;
		}
			.backgroundsize .mobile-navigation .social-tools .social-link:before {
				background-image: url(../images/sprites/sprite-retina.png);
				background-size: auto 200px;
			}
	.mobile-navigation .social-tools .share-page-linkedin:before { background-position: -700px 0; }
	.mobile-navigation .social-tools .share-page-twitter:before { background-position: -625px 0; }
	.mobile-navigation .social-tools .share-page-facebook:before { background-position: -550px 0; }

.page-gallery .mobile-navigation .gallery-tools {
	display: none;
}
.page-gallery .mobile-navigation .social-tools {
	height: 100%;
}

/** Disable curtains on mobile ( If useragent is known mobile but the browser is larger than 1024px )*/
.mobile-device {
    height: auto;
    overflow-x: visible;
}
.mobile-device body {
	height: auto !important;
	position: relative;
}
.mobile-device .curtain {
	margin-top: 0 !important;
	min-height: 0 !important;
	position: relative !important;
    left: auto;
    top: auto;
}
.mobile-device .curtain.hidden-curtain{
	display:block;
}
.mobile-device .curtain-intro .hero,
.mobile-device .section-vision .tool-animation {
	display: none;
}
.mobile-device .tablet-hero {
	display: block;
}
.mobile-device .mobile-wipe {
	display: block;
	height: auto;
	width: 100%;
}

/** Prevent heavy backgrounds from loading */
.mobile-device .hero .layer,
.mobile-device .section-vision .tool-animation .tool-shadow,
.mobile-device .section-vision .tool-animation .tool-kit,
.mobile-device .section-core,
.mobile-device .section-cloud {
	background: none !important;
}

@media all and (max-width: 1200px){
	.page-gallery .central-column {
		width: 764px;
	}
	.page-gallery .page-header br {
		display: none;
	}
	.page-gallery .page-header .offscreen {
		display: inline;
		text-indent: 0;
		position: relative;
		top: auto;
	}
	.page-gallery .page-header p {
		margin: 0 178px 20px;
	}
	.page-gallery .page-header .header-illustration {
		padding-top: 40px;
		width: 100%;
	}
}

@media all and (max-width: 1024px){
	/** Framework */
	html{
	    height: auto;
	    overflow-x: visible;
	}
	body {
		height: auto !important;
		position: relative;
	}
	.curtain {
		margin-top: 0 !important;
		min-height: 0 !important;
		position: relative !important;
	    left: auto;
	    top: auto;
	}
		.curtain:first-child{
			z-index: 20;
		}
		.curtain .padding {
			padding: 70px 0;
		}
		.curtain.hidden-curtain{
			display:block;
		}
	.central-column {
		width: 500px;
	}

	/** Address Widows */
	.desktop-nowrap,
	.phone-nowrap {
		white-space: normal;
	}
	.tablet-nowrap {
		white-space: nowrap;
	}

	/** General */
	.rule {
		margin: 56px auto;
		width: 580px;
	}
	.css-columns {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		-webkit-column-gap: 0;
		-moz-column-gap: 0;
		column-gap: 0;
	}
		.css-columns p {
			margin-bottom: 1.45em;
		}
	.styled-text blockquote {
		margin-bottom: 28px;
	}
	.framed-image {
		background-size: 700px auto;
		padding-top: 30px;
		width: 700px;
	}
		.framed-image img {
			width: 100%;
			height: auto;
		}
	.mobile-wipe {
		display: block;
		height: auto;
		width: 100%;
	}

	/** Navigation */
	.fixed-navigation {
		transform: 			translateY(0);
		-ms-transform: 		translateY(0);
		-webkit-transform: 	translateY(0);
	}
	.static-navigation,
	.fixed-navigation .cta {
		display: none;
	}

	/** Footer */
	.page-profile .related-stories {
		padding: 0;
		width: 500px;
	}
		.page-profile .related-stories h2 {
			font-size: 28px;
			padding: 0;
		}
		.page-profile .related-stories .links a {
			padding: 0;
			width: auto;
			margin-bottom: 14px;
		}
		.page-profile .related-stories .links a .inner .image {
			float: left;
			margin-bottom: 0;
			width: 33%;
		}
		.page-profile .related-stories .links a .inner .text {
			overflow: hidden;
			padding-left: 14px;
		}

	/** Intro */
	.curtain-intro .hero {
		display: none;
	}
	.curtain-intro .columns .left-column,
	.curtain-intro .columns .right-column,
	.csstransforms .curtain-intro .columns .right-column {
		float: none;
		margin-bottom: 1.45em;
		padding: 0;
		position: relative;
		width: 100%;
		transform: none;
		-webkit-transform: none;
	}
	.tablet-hero {
		display: block;
	}
	.curtain-intro .drop-cap {
		margin: -20px 24px 7px -104px;
	}

	/** Gallery */
	.gallery-placeholder {
		display: none;
	}
	.open-gallery a,
	.open-gallery.scrolled a {
		left: -84px;
	}
		.open-gallery a span {
			opacity: 0;
		}

	/** Override State Change */
	.open-gallery.white-state a {
		background: #fafafa;
		border-color: #4e4e4e;
	}
		.open-gallery.white-state a:after {
			background-position: -300px 0;
		}
		.open-gallery.white-state a .icon {
			background-position: -250px 0;
		}
		.open-gallery.white-state a span {
			color: #4e4e4e;
		}

	/** Video */
	.section-video {
		height: auto;
		padding: 0;
	}
		.section-video .video-background-desktop {
			display: none;
		}
		.section-video .video-background-tablet {
			display: block;
		}

	/** Core */
	.section-core {
		background-image: none !important;
		height: auto;
		min-height: 0;
		padding: 0;
	}

	/** Vision */
	.section-vision .tool-animation {
		display: none;
	}

	/** Cloud */
	.section-cloud {
		background-image: none !important;
		height: auto;
		min-height: 0;
		padding: 0;
	}

	/** Conclusion */
	.section-conclusion .drop-cap {
		margin: -36px 24px 7px -120px;
	}

}

@media all and (max-width: 798px){
	/** Framework */
	.page-gallery .central-column {
		width: 365px;
	}

	/** Navigation */
	.page-gallery .fixed-navigation {
		height: auto;
		padding: 0;
	}
	.page-gallery .fixed-navigation .breadcrumb {
		padding: 4px 0;
	}
		.page-gallery .fixed-navigation .breadcrumb a .branding {
			display: none;
		}
	.page-gallery .fixed-navigation .mobile-branding {
		display: inline-block;
	}
		.page-gallery .fixed-navigation .breadcrumb .break, 
		.page-gallery .fixed-navigation .breadcrumb a {
			font-size: 21px;
			line-height: 14px;
		}
		.page-gallery .fixed-navigation .breadcrumb a {
			padding: 10px 12px 10px 10px;
			margin: 0;
		}
		.page-gallery .fixed-navigation .breadcrumb .break {
			padding: 10px 0 10px 0;
			margin: 0;
		}
	.page-gallery .fixed-navigation .social {
		display: none;
	}
	.page-gallery .fixed-navigation .mobile-nav-open-close {
		display: block;
	}

	/** Header */
	.page-gallery .page-header {
		margin-bottom: 28px;
		padding: 56px 0 0;
	}
		.page-gallery .page-header h2 {
			font-size: 24px;
		}
		.page-gallery .page-header p {
			margin: 0 16px 14px;
		}
		.page-gallery .page-header .header-illustration {
			padding-top: 130px;
		}
		.page-gallery .page-header .monster-green {
			bottom: 2px;
			height: 152px;
		}

	/** Gallery */
	.page-gallery .slides {
		margin: 0;
	}
		.page-gallery .slide {
			margin: 0;
		}
			.page-gallery .slide .tile-tools {
				margin-bottom: 14px;
			}
			.csstransitions .page-gallery .slide .tile-tools,
			.no-csstransitions .page-gallery .slide .tile-tools {
				display: block;
				opacity: 1;
				filter: alpha(opacity=100);
			}
	/** Footer */
	.page-gallery .related-stories {
		margin-top: 45px;
		padding: 0;
	}
		.page-gallery .related-stories h2 {
			font-size: 28px;
		}
		.page-gallery .related-stories .links {
			margin: 0;
		}
			.page-gallery .related-stories .links a {
				padding: 0;
				width: auto;
				margin-bottom: 14px;
			}
			.page-gallery .related-stories .links a .inner .image {
				float: left;
				margin-bottom: 0;
				width: 33%;
			}
			.page-gallery .related-stories .links a .inner .text {
				overflow: hidden;
				padding-left: 14px;
			}
}
@media all and (max-width: 365px){
	/** Framework */
	.page-gallery .central-column {
		width: 300px;
	}
		
	/** Gallery */
	.page-gallery .page-header p {
		margin: 0 0 14px;
	}
	.page-gallery .slide {
		width: 300px;
	}
		.page-gallery .slide-inner {
			width: 300px;
		}
		.page-gallery .slide .tile {
			width: 300px;
			height: 186px;
		}
			.page-gallery .slide .image img {
				margin: 0;
				width: 300px;
			}


}
/* Change gallery styles for short browser heights*/
@media all and ( max-height: 574px ){
	.gallery {
		height: 440px;
	}
		.gallery-mask {
			bottom: 0;
		}
		.rotator {
			top: 46px;
		}
		.page-profile .open-gallery {
			bottom: 28px;
		}
		.page-profile .close-gallery {
			top: 10px;
			margin-right: 10px;
		}
		.page-profile .slide-inner {
			width: 500px;
		}
		.page-profile .slide .tile {
			height: 312px;
			width: 500px;
		}
		.page-profile .slide .image img {
			height: auto;
			margin: 0;
			width: 100%;
		}
		.page-profile .slide .image .card-shadow,
		.page-profile .slide .caption .caption-inner .card-shadow {
			display: none;
		}
		.page-profile .slide .caption .caption-inner .card-blue {
			background-size: 500px auto;
		}
		.page-profile .slide .caption p {
			font-size: 18px;
			margin: 0 28px;
		}
}

@media all and (max-width: 700px){
	/** Framework */
	.central-column {
		width: 252px;
	}
	.curtain .padding {
		padding: 45px 0;
	}

	/** General */
	.drop-cap {
		display: block;
		height: auto;
	}
	.rule {
		display: none;
	}
	.styled-text p {
		font-size: 16px;
	}
	.styled-text blockquote p {
		font-size: 26px;
		line-height: 36px;
	}
	.framed-image {
		display: none
	}
	.mobile-photo {
		background: none;
		display: block;
		height: auto;
		width: 100%;
		margin: 28px 0;
	}
	.monster-section .monster {
		display: none;
	}

	/** Widows */
	.desktop-nowrap,
	.tablet-nowrap {
		white-space: normal;
	}
	.phone-nowrap {
		white-space: nowrap;
	}
	.phone-tracking-1 {
		letter-spacing: -.01em;
	}
	.phone-tracking-2 {
		letter-spacing: -.005em;
	}

	/** Navigation */
	.page-profile .fixed-navigation {
		height: auto;
		padding: 0;
	}
	.page-profile .fixed-navigation .breadcrumb {
		padding: 4px 0;
	}
		.page-profile .fixed-navigation .breadcrumb a .branding {
			display: none;
		}
	.page-profile .fixed-navigation .mobile-branding {
		display: inline-block;
	}
		.page-profile .fixed-navigation .breadcrumb .break, 
		.page-profile .fixed-navigation .breadcrumb a {
			font-size: 21px;
			line-height: 14px;
		}
		.page-profile .fixed-navigation .breadcrumb a {
			padding: 10px 12px 10px 10px;
			margin: 0;
		}
		.page-profile .fixed-navigation .breadcrumb .break {
			padding: 10px 0 10px 0;
			margin: 0;
		}
	.page-profile .fixed-navigation .social {
		display: none;
	}
	.page-profile .fixed-navigation .mobile-nav-open-close {
		display: block;
	}

	/** Hero */
	.mobile-device .tablet-hero,
	.tablet-hero {
		display: none;
	}
	.phone-hero {
		display: block;
	}

	/** Header */
	.page-profile .page-header {
		padding: 28px 0 35px;
	}
		.page-profile .page-header h1 {
			font-size: 24px;
			line-height: 32px;
			margin-bottom: 5px;
		}
		.page-profile .page-header cite {
			font-size: 18px;
		}

	/** Site Footer */
	.page-profile .related-stories {
		margin-top: 45px;
		width: 252px;
	}

	/** Intro Curtain */
	.curtain-intro .drop-cap {
		margin: -2px 10px 0 -26px;
		width: 92px;
	}

	/** Curtain Deal */
	.section-deal .drop-cap {
		margin: -5px 10px 0 -8px;
		width: 60px;
	}

	/** Creativity */
	.section-creativity .mobile-drop-cap {
		display: block;  
		margin: -10px 10px 0 -41px;
		width: 110px;
	}
	.section-creativity .drop-cap-monster {
		display: none;
	}

	/** Vision Curtain */
	.section-vision .drop-cap {
		margin: -5px 10px 0 -20px;
		width: 96px;
	}
		.section-vision blockquote {
			margin: 1.45em 0;
		}

	/** Conclusion Curtain */	
	.section-conclusion .drop-cap {
		margin: -12px 10px 0 -20px;
		width: 100px;
	}

	/** Gallery */
	.gallery-underlay {
		display: none;
	}
	.open-gallery {
		display: none;
	}
	.gallery {
		height: 100vh;
		padding: 56px 0;
		bottom: 0;
	}
		.gallery h3 {
			display: none !important;
		}
		.rotator {
			top: 56px;
			bottom: 28px;
		}
		.page-profile .slides {
			top: 0;
			bottom: 42px;
		}
		.page-profile .slide {
			height: 100%;
		}
		.page-profile .slide-inner {
			padding: 14px;
			height: 100%;
			width: 100%;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
		}
		.page-profile .slide .tile {
			position: absolute;
			top: 50%;
			left: 14px;
			right: 14px;
			height: auto;
			width: auto;
			transform: 			translateY(-50%);
			-webkit-transform: 	translateY(-50%);
		}
		.page-profile .slide .image, 
		.page-profile .slide .caption {
			transform: 			none;
			-webkit-transform: 	none;
			transition: opacity 450ms ease-out;
			-webkit-transition: opacity 450ms ease-out;
		}
		.page-profile .slide .caption .caption-inner {
			transform: 			none;
			-webkit-transform: 	none;
		}
		.page-profile .slide .caption .caption-inner .card-shadow,
		.page-profile .slide .caption .caption-inner .card-blue {
			display: none;
		}
		.page-profile .slide .image {
			height: auto;
			top: 50%;
			width: auto;
			opacity: 1;
			transform: 			translateY(-50%);
			-webkit-transform: 	translateY(-50%);
		}
			.page-profile .slide .image .card-shadow {
				display: none;
			}
			.page-profile .slide.flipped .tile .image {
				opacity: 0;
				transform: 			translateY(-50%);
				-webkit-transform: 	translateY(-50%);
			}
			.page-profile .slide .image img {
				display: block;
				height: auto;
				margin: 0;
				width: 100%;
			}
		.page-profile .slide .caption {
			height: auto;
			opacity: 0;
			position: relative;
		}
			.page-profile .slide.flipped .tile .caption {
				opacity: 1;
				-webkit-transform: 	none;
				transform: 			none;
			}
			.page-profile .slide .caption .caption-inner {
				background: none;
				height: auto;
				padding: 0;
			}
			.page-profile .slide .caption .quotation {
				position: relative;
				top: auto;
				transform: none;
				-webkit-transform: none;
			}
			.page-profile .slide .caption p {
				color: #454242;
				font-size: 16px;
				margin: 0;
				position: relative;
				top: auto;
				transform: 			none;
				-webkit-transform: 	none;
				-webkit-text-size-adjust:100%;
			}
		.page-profile .slide .tile-tools {
			bottom: -42px;
			left: 0;
			padding: 0 28px;
			position: absolute;
			width: 100%;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
		}
		.slide .caption .quotation p:first-of-type:before,
		.slide .caption .quotation p:last-of-type:after {
			display: none;
		}
		.page-gallery .slide .caption .quotation,
		.slide .caption .quotation {
			margin: 0 14px;
		}
			.page-gallery .slide .caption .quotation p {
				font-size: 12px;
			}
}

/** Linkedin Dialog */
@media all and (max-width: 400px){
	.linkedin-share .share-body .preview .image {
		max-height: none;
		height: auto;
		width: 100%;
		margin: 0 0 20px;
	}
		.linkedin-share .share-body .preview .image img {
			display: block;
			width: 100%;
			height: auto;
		}
	.linkedin-share .share-body .preview .text {
		clear: both;
	}
}

/** Disable Gallery at landscape orientation on devices smaller than 450ps */
@media all and ( max-width: 700px ) and ( max-height: 450px ) and ( orientation:landscape ) {
	.mobile-navigation .gallery-tools {
		display: none;
	}
	.mobile-navigation .social-tools {
		height: 100%;
	}
}

@media all and ( max-width: 700px ) and ( orientation:portrait ) {
	/** Video Curtain */
	.section-video .video-background-tablet {
		display: none;
	}
	.section-video .video-background-phone {
		display: block;
		margin: 0 auto;
	}
}





